.glidecontentwrapper{
	position: relative; /* Do not change this value */
	width: 100%;
	height: 290px; /* Set height to be able to contain height of largest content shown*/
	overflow: hidden;
}
/*
	Total wrapper width: 350px+5px+5px=360px
	Or width of wrapper div itself plus any left and right CSS border and padding
	Adjust related containers below according to comments
*/


.glidecontentwrapper img{
	border:1px solid #56A0D3;
}

.glidecontent{ /*style for each glide content DIV within wrapper.*/
	position: absolute; /* Do not change this value */
	visibility: hidden;
	width: 100%;
	background:#FFFFFF;
}

.glidecontent a{
    color: #6699CC;
    font-family: Georgia,"Times New Roman",Times,serif !important;
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0 0 8px;
}

.glidecontent a.carousel-structural-link{ font-size:14px; font-weight:bold;}

.glidecontent .carousel-body {
    color: #666666;
    font-size: 12px;
}

/*
 Total glidecontent width: 330px+10px+10px=350px
	Or width of wrapper div itself (not counting wrapper border/padding)
*/

.glidecontenttoggler{ /*style for DIV used to contain toggler links. */
	float:right;
	margin-top:6px;
	position:relative;
	right:0px;
	text-align:right;
	top:250px;
	z-index:200;
/*How to align pagination links: "left", "center", or "right"*/
}
/*
 Total contenttoggler width: 350px+5px+5px=360px
	Or total width of wrapper div (counting wrapper border/padding)
*/

.glidecontenttoggler a{ /*style for every navigational link within toggler */
	/*display: -moz-inline-box;
	display: inline-block;
	color: #fff;
	padding: 2px 7px;
	margin-right: 5px;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	background:url(../../images/buletNum.jpg) no-repeat center;
	font-family:Verdana, Arial, Helvetica, sans-serif;*/
	background:#56A0D3 none repeat scroll 0 0;
	color:#FFFFFF;
	cursor:default;
	display:inline;
	float:left;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	list-style-type:none;
	margin:2px;
	padding:2px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	width:20px;
}

.glidecontenttoggler a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
	/*background:url(../../images/buletNumHover.jpg) no-repeat center;
	color:#FFF;*/
	background-color:#DADCE6;
	border:1px solid #56A0D3;
	color:#282E32;
	padding:1px;
}

.glidecontenttoggler a:hover{
	color:#FFF;
	background:#2F343A;
}

.glidecontenttoggler a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.glidecontenttoggler a.prev, .glidecontenttoggler a.next{ /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
}

.glidecontenttoggler a.prev:hover, .glidecontenttoggler a.next:hover{
	background: #1A48A4;
	color: white;
}